# 지역 생성하기

지역을 생성합니다.

지역을 사용하여 지역 제한을 관리할 수 있습니다.

Endpoint: POST /v2/project/{project_id}/admin/region
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

## Request fields (application/json):

  - `countries` (array, required)
    지역에 추가될 국가 목록입니다.
[ISO 3166-1 alpha-2](https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2)에 따른 2자리 대문자 국가 코드입니다.
[엑솔라에서 지원하는 국가](https://developers.xsolla.com/ko/doc/shop-builder/references/supported-countries/)에 대한 자세한 정보는 설명서를 확인하십시오.
예: ["JP", "CN", "VN"]
    Example: ["JP","CN","VN"]

  - `name` (object, required)
    지역의 이름입니다. 키가 "^[a-z]{2}-[A-Z]{2}$" 형식의 로케일인 키/값 쌍을 포함해야 하며 값은 문자열입니다.
    Example: {"en-US":"Asia","de-DE":"Asien"}

## Response 201 fields (application/json):

  - `region_id` (integer)
    지역 ID입니다. 프로젝트 내부의 고유 지역 식별자입니다.

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


